FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
focus.cpp File Reference

Go to the source code of this file.

## Functions
Element | make_box (int x, int y)
Element | make_grid ()
int | main ()

## Function Documentation

## ◆ make_box()

Element make_box | ( | int | x,
|  | int | y )

Definition at line 17 of file examples/component/focus.cpp.

## ◆ make_grid()

Element make_grid | ( |  | ) |

Definition at line 24 of file examples/component/focus.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 37 of file examples/component/focus.cpp.